Ooo2gd 3.0.0 installatie probleem

Bespreek door derden ontwikkelde extensies voor OpenOffice.org

Ooo2gd 3.0.0 installatie probleem

Berichtdoor peterklaassen » di okt 25, 2011 7:48 pm

Onder windows 7 en Ubuntu 11.10 krijg ik bij de zo juist geinstalleerde Openoffice.org een foutmelding na het installeren van deze extensie.
Dit gebeurd bij het inschakelen van de extensie. Foutmeding: Could not create Java implementation loader.
Ooo versie 3.3.0
Java 6 update 25

Onder Libre Office en window 7 werkt het wel.

graag advies.

Peter Klaassen
Peter Klaassen
Linux Kubuntu 8.04,3 LTS met Openoffice 2.4.1
peterklaassen
 
Berichten: 5
Geregistreerd: do jan 07, 2010 12:31 pm

Re: Ooo2gd 3.0.0 installatie probleem

Berichtdoor floris v » di okt 25, 2011 8:02 pm

Een onderzoekje op Google levert twee mogelijke oplossingen op:
1: Ga naar Extra - Opties - OpenOffice.org - Java en verwijder het vinkje bij Gebruik een Java runtime environment. Sluit OOo af (inclusief de Snelstarter) en start opnieuw. Zet na installatie Java weer aan (als je dat ooit nodig hebt).
2: Gewoon OOo opnieuw installeren wil ook nog wel eens helpen.
* AOO 4.1.6 op Linux Mint
* Heb je de survival guide voor het forum al gelezen?
Avatar gebruiker
floris v
 
Berichten: 1972
Geregistreerd: za apr 11, 2009 3:30 pm
Woonplaats: Apeldoorn, Nederland


Keer terug naar Extensies

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers. en 1 gast